Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 16:40:48 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good afternoon,

I got a wrong order… I got a snoopy shirt instead of the 
Black long sleeve I ordered and payed for.

How I can get the right order and return the snoopy shirt.

Thank you 

Verena Reinfelder 

Sent from my iPhone

> On 24 Dec 2021, at 10:34 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 7320616928 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Verena Reinfelder, your order number is 7320616928.
> The tracking number is 46602875550.
> Order shipping to 
> verena reinfelder
> block 457, road 5777, building 3920
> Central, Bahrain 
> Mobile: +973 36766227
> Payment Method: 
> 
> Order DetailsConsignment Number: 88884001037620211224
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Solid Polo T-shirt with Tipped Collar and Short Sleeves 
> Color: Pink 
> Size: XL 
> 1
>  
> MAX 
> Solid T-shirt with Crew Neck and Short Sleeves 
> Color: Blue 
> Size: XL 
> 1
>  
> MAX 
> Solid Polo T-shirt with Short Sleeves 
> Color: Blue 
> Size: XL 
> 1
>  
> MAX 
> Injected Print T-shirt with Cowl Neck and Long Sleeves 
> Color: Black 
> Size: XL 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 8000-1629. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3690264